<?php
App::uses('AppController', 'Controller');
/**
 * Classe de relatorios
 *
 */
class ReportAdminController extends AppController {

	public $helpers = array('Api');

/**
 * admin_index method
 *
 * @return void
 */
	public function admin_index() {
	}
	
/**
 * admin_analytical
 *
 * @return void
 */
	public function admin_analytical() {
		$this->set('title_for_layout', __('Relatórios Analíticos'));
		
		
	}	
	
/**
 * admin_synthetic
 *
 * @return void
 */
	public function admin_synthetic() {
		$this->set('title_for_layout', __('Relatórios Sintéticos'));
		
		
	}
}
